Containers with elderly to ancient Linux versions

Liam Proven lproven at gmail.com
Fri Feb 17 11:24:50 UTC 2017


On 16 February 2017 at 18:01, Tom H <tomh0665 at gmail.com> wrote:
> Liam: You'll be better off using a container, resource-wise


This was my thought, yes.

> if WP
> doesn't need an exclusively 8.04 environment.

Can you clarify what that means?

> To set up a container
> for a GUI app
>
> https://stgraber.org/2014/02/09/lxc-1-0-gui-in-containers/
>
> but Google might give you more recent howtos.

That's interesting. I've met Stephane Graber; he's one of the lead
architects of Ubuntu's LXD container system.

But it's 12.04 which is way too recent for WP, alas.


-- 
Liam Proven • Profile: https://about.me/liamproven
Email: lproven at cix.co.uk • Google Mail/Talk/Plus: lproven at gmail.com
Twitter/Facebook/Flickr: lproven • Skype/LinkedIn/AIM/Yahoo: liamproven
UK: +44 7939-087884 • ČR/WhatsApp/Telegram/Signal: +420 702 829 053



More information about the ubuntu-users mailing list